<!-- _sidebar.md -->

* Getting Started

  * [Introduction](/)
  * [Installation](installation.md)
  * [Setup](setup.md)

* Usage

  * [Searching](searching.md)
  * [Creating & Updating](models/model.md)
  * [Events](events.md)
  * [Logging](logging.md)
  * [Working With Distiguished Names](distinguished-names.md)
  * [Troubleshooting](troubleshooting.md)

* Models
  * [Model (Base)](models/model.md)
  * [Computer](models/computer.md)
  * [Contact](models/contact.md)
  * [Container](models/container.md)
  * [Group](models/group.md)
  * [Organizational Unit](models/ou.md)
  * [Printer](models/printer.md)
  * [RootDse](models/root-dse.md)
  * [User](models/user.md)
